/*Navigation & Main Bod*/
body {
  background-color: #2B2B2D;
  color: #EFEFEF;
  text-decoration: none;
  text-align: center;
  font-family: 'Maven Pro', sans-serif;
  z-index: 0;
}
/*Page Content*/
.page-title {
  padding-top: 10px;
  text-align: left;
}
.sub-title {
  text-align: left;
}
.justify {
  text-align: justify !important;
}
.text-align-left {
  text-align: left;
  padding-top: 5px;
  height: 12px;
}
.padding {
  padding-bottom: 25px !important;
}
.teaser {
  width: 100%;
  height: 523px;
  border-top: solid #D99F43 2px;
  border-left: solid #D99F43 2px;
  border-right: solid #D99F43 2px;
  border-bottom: solid #D99F43 2px;
}
#mod-slide-indicators {
  z-index: 2;
}
.carousel-inner, .thumbnail-button  {
  border-radius: 5px !important;
}
.thumbnail-button {
  height: 100%;
  width: 100%;
}
.thumbnail-button:hover {
  -webkit-animation: fadein 2s linear 9999 normal forwards;
}
.video-title {
  width: 100%;
  height: 5%;
}
.video-info {
  width: 100%;
  height: 95%;
}
@media(min-width: 1224px) and (max-width: 1366px)   {
  .teaser {
    height: 373px !important;
  }
}
@media (min-width: 360px) and (max-width: 575px) {
  .teaser, .hidden, .apply {
    display: none;
  }
}
@keyframes fadein{
  50% {
    opacity:0.6;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadein{
  50% {
    opacity: 0.6;
  }
  100% {
    opacity:1;
  }
}
